/* Class = "NSTextFieldCell"; title = "Lorum\nIpsum"; ObjectID = "5SH-QH-c1h"; */
"5SH-QH-c1h.title" = "Lorum\nIpsum\nDolor";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Configuration Concerns"; ObjectID = "C1a-0w-Jvr"; */
"C1a-0w-Jvr.ibExternalAccessibilityDescription" = "Problemas de configuración";

/* Class = "NSButtonCell"; title = "Continue anyway"; ObjectID = "C9Y-Dp-5Em"; */
"C9Y-Dp-5Em.title" = "Continuar de todos modos";

/* Class = "NSWindow"; title = "Copy Coach"; ObjectID = "IFO-d2-mVU"; */
"IFO-d2-mVU.title" = "Asistente de copia";

/* Class = "NSTextFieldCell"; title = "CCC noted some concerns about this task's settings"; ObjectID = "L3K-ss-GTO"; */
"L3K-ss-GTO.title" = "CCC ha encontrado ciertos problemas en las opciones de esta tarea";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "NLf-Uf-yoL"; */
"NLf-Uf-yoL.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Show this window when new concerns arise"; ObjectID = "l7k-zJ-MSd"; */
"l7k-zJ-MSd.title" = "Mostrar esta ventana cuando surjan nuevos problemas";

/* Class = "NSTableColumn"; headerCell.title = "Notice"; ObjectID = "tp9-dT-aP6"; */
"tp9-dT-aP6.headerCell.title" = "Aviso";
